Display

NVIDIA® nView™ multi-display software—bundled free with NVIDIA® ForceWare™ desktop, workstation, mobile, platform, and multimedia software solutions--provides a revolutionary way to multitask and process information more easily. Instead of stacking window upon window within the confines of a single display, you can spread your work across multiple displays. For example, financial analysts can have a monitor for tracking each data stream while graphic artists can use an entire display for palettes, and another for editing. A variety of nView display features enable you to further manipulate and configure your display settings to optimise the use of your displays:

  • Change resolution

  • Configure Colour depth

  • Select a refresh rate

  • Adjust colour settings

  • Move the screen position

  • Rotate your display

  • Change Display Scaling

  • Custom Resolutions

  • Change nView display mode

NOTE for Windows Vista: Support for some features under Windows Vista is in development and may not be available with your ForceWare graphics driver version. Consult the release notes for updated information on supported features.

©2005 - 2008 NVIDIA Corporation. All rights reserved. Display, Video & Television


Screen Resolution

Using the Change Resolution controls, you can change the colour setting, reduce screen flickering, or adjust the amount of information appearing on your display. The Advanced Change Resolution page provides additional controls.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


Change Resolution Attributes How do I

How do I ...

  • Adjust my screen resolution?

  • Show more or fewer colours?

  • Reduce the amount of flicker on my screen?

  • Make text appear larger?


To adjust your screen resolution

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. Move the Display resolution slider to increase (More) or decrease (Less) your screen resolution.

Note: Increasing the display resolution shows more information but in a smaller size. Decreasing the display resolution shows less information but in a larger size.

Related Topics

  • Show more or fewer colours

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Change resolution

  • Change Resolution (Advanced)


To show more or fewer colours on your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. Move the Colour quality slider to decrease (Less) or increase (More) the number of colours you can view on your desktop.

Note: Increasing colour quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Related Topics

  • Adjust my screen resolution

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Change resolution

  • Change Resolution (Advanced)


To reduce the amount of flicker on your screen

If you are viewing an analogue or digital display:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. From the Refresh rate list, choose a higher value than 60 Hertz to reduce display flicker.

    • For an analogue display, the suggested setting is a minimum of 80 Hertz.

    • For a digital display, the suggested setting is a minimum of 75 Hertz.

If you are viewing a television or HDTV display:

  1. From the NVIDIA Control Panel Classic Navigation pane, under Video & Television, click Adjust Television Colour Settings to open the page.

  2. Move the Flicker Filter slider to adjust the value.

Note: Increasing the flicker filter reduces screen flicker.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colours

  • Make the text appear large

  • Change resolution

  • Change Resolution (Advanced)


To make your text appear larger

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. Move the Display resolution slider to do any of the following:

  • Decrease (Less) your screen resolution, which increases the size of the screen content so that the text appears larger.

  • Increase (More) your screen resolution, which decreases the size of the screen content so that the text appears smaller

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colours

  • Reduce the amount of flicker on my screen

  • Show display modes not supported by my display

  • Change resolution

  • Change Resolution (Advanced)


Change Resolution Reference

The following topics provide reference information about the Change Resolution feature.

  • Change Resolution

  • Change Resolution (Advanced)


Change Resolution

Use this page to change the colour setting, reduce screen flickering, or adjust the amount of information appearing on your display.

Display Resolution: Use this slider to set the screen resolution for the selected display. As you increase the screen resolution value, you display more information on your screen, but the information decreases in size. The current setting is displayed below the slider.

Refresh Rate: Use this list to set the refresh rates for the currently selected display. A higher refresh frequency reduces flicker on your screen.

Colour Quality: Use this slider to set your colour quality for the selected display. Increasing colour quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your colour quality to 256 colours to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colours box. Your display will revert to your default colour setting when you close the program.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colours

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Show display modes not supported by my display

  • Change Resolution (Advanced)


Change Resolution (Advanced)

Using the controls on this page, you can change the colour setting, reduce screen flickering, or adjust the amount of information appearing on your display.

Display Resolution: Use this slider to set the screen resolution for the selected display. As you increase the screen resolution value, you display more information on your screen, but the information decreases in size. The current setting is displayed below the slider.

Refresh Rate: Use this list to set the refresh rates for the currently selected display. A higher refresh frequency reduces flicker on your screen.

Colour Quality: Use this slider to set your colour quality for the selected display. Increasing colour quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your colour quality to 256 colours to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colours box. Your display will revert to your default colour setting when you close the program.

Show physical panning resolutions

When this box is selected, panning resolutions will appear as selectable values for a clone display.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colours

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Show display modes not supported by my display

  • Change resolution


Colour Depth

Using the Configure Colour Depth controls, you can adjust the crispness/richness/intensity of the desktop colours.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I...

  • Configure colour depth


To Configure Colour Depth

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. Move the Colour Quality slider to the right to increase colour depth or to the left to decrease.

Related Topics

  • Configure colour depth


Configure Colour Depth Reference

This section provides Colour Depth reference information.

  • Configure Colour Depth


Configure Colour Depth

Use this page to change the colour depth or quality.

Display Resolution: Use this slider to set the screen resolution for the selected display. As you increase the screen resolution value, you display more information on your screen, but the information decreases in size. The current setting is displayed below the slider.

Refresh Rate: Use this list to set the refresh rates for the currently selected display. A higher refresh frequency reduces flicker on your screen.

Colour Quality: Use this slider to set your colour quality for the selected display. Increasing colour quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your colour quality to 256 colours to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colours box. Your display will revert to your default colour setting when you close the program.

Related Topics

  • Configure colour depth


Refresh Rate

You can adjust the refresh rate - or the frequency at which the display screen is retraced - in order to reduce the flicker on your display screen.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Select a screen refresh rate


To select a screen refresh rate

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the associated page.

  2. From the Refresh rate list, choose a higher value than 60 Hertz to reduce display flicker.

  3. For an analogue display, the suggested setting is a minimum of 80 Hertz.

  4. For a digital display, the suggested setting is a minimum of 75 Hertz.

Note: Increasing the flicker filter reduces screen flicker.

Related Topic

Refresh Rate


Select a Refresh Rate Reference

This section provides reference information for selecting a refresh rate.

  • Refresh Rate


Refresh Rate

Refresh rate is the frequency with which the display screen is retraced to prevent the image from flickering. The entire image area of most monitors is refreshed approximately 60 times per second.

Note: Increasing this refresh rate, or flicker filter value, reduces screen flicker Choose a higher value than 60 Hertz to reduce display flicker.

  • For an analogue display, the suggested setting is a minimum of 80 Hertz.

  • For a digital display, the suggested setting is a minimum of 75 Hertz.

Related Topic

Select a screen refresh rate


Colour Settings

The colour settings enable you to set the contrast, sharpness, and colour depth (Digital Vibrance) of the images on your desktop. The Advanced Colour Settings provide additional controls for setting colour.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Optimise my display?

  • Make my display brighter?

  • Adjust the contrast?

  • Adjust the brightness of mid-tones on my desktop?

  • Improve the sharpness of images on my display?

  • Make my desktop colours richer, brighter, and cleaner?

  • Compensate for poor lighting?

  • Adjust the colour settings using the graph?

©2005 NVIDIA Corporation. All rights reserved. Display


To optimize your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Run display optimization wizard.

  2. Follow the instructions in the wizard to optimize the color settings for your displays.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Color Settings


To make your desktop brighter

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Colour Settings to open the page.

  2. If applicable, select the display on which you want to change the brightness setting.

  3. Move the Brightness slider to increase or decrease the brightness of your desktop.

Related Topics

  • Make my desktop colours richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the colour settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Colour Settings


To use Digital Vibrance to make your desktop colours richer, brighter, and cleaner

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Colour Settings to open the page.

  2. If applicable, select the display on which you want to improve the sharpness of images.

  3. Move the Digital Vibrance slider to increase (or decrease) the crispness/richness/intensity of your desktop colours.

Related Topics

  • Make my display brighter

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the colour settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Colour Settings


To adjust the contrast on your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Colour Settings to open the page.

  2. If applicable, select the display on which you want to change the contrast setting.

  3. Move the Contrast slider to increase or decrease the contrast of your desktop.

Contrast refers to the difference between the lightest and darkest parts of the desktop.

Related Topics

  • Make my display brighter

  • Make my desktop colours richer, brighter, and cleaner

  • Improve the sharpness of images on my display

  • Adjust the colour settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Colour Settings


To improve the sharpness of images on your desktop

NOTE: The image sharpening control is not available for GeForce 8 series GPUs.

To improve the sharpness of images on your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Colour Settings to open the page.

  2. If applicable, select the display on which you want to improve the sharpness of images.

  3. Move the Image Sharpening slider to increase or decrease the sharpness of images on your desktop.

Related Topics

  • Make my display brighter

  • Make my desktop colours richer, brighter, and cleaner

  • Adjust the contrast

  • Adjust the colour settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Colour Settings


To adjust the brightness of mid-tones on your desktop

To adjust the brightness of mid-tones on your desktop without affecting shadows and highlights

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Colour Settings to open the page.

  2. If applicable, select the display on which you want to change the brightness setting.

  3. Move the Gamma slider to increase or decrease the Gamma on your desktop.

Related Topics

  • Make my display brighter

  • Make my desktop colours richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the colour settings using the graph

  • Compensate for poor lighting conditions

  • Adjust Colour Settings


To compensate for poor lighting conditions when viewing your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Colour Settings to open the page.

  2. If applicable, select the display on which you want to improve the sharpness of images.

  3. Move the Digital Vibrance slider to increase (or decrease) the crispness/richness/intensity of your desktop colours.

Related Topics

  • Make my display brighter

  • Make my desktop colours richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the colour settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Adjust Colour Settings


To adjust the colour settings using a colour correction graph

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop colour Settings to open the page.

  2. If applicable, select the display on which you want to adjust colour settings.

  3. Click the Graph tab.

  4. Click the Channel list to select a colour channel. You can adjust the Red, Green, and Blue channels by selecting each colour separately or by selecting the composite choice All, which is the default setting.

  5. When you select a colour channel, notice that the colour appears in the colour correction graph.

  6. To preview the colour-corrected image, use the Preview image choices.

Related Topics

  • Make my display brighter

  • Make my desktop colours richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Colour Settings


Adjust Colour Settings Reference

This section provides reference information for Colour Settings.

  • Adjust Colour Settings

  • Adjust Colour Settings (Advanced)


Adjust Colour Settings

Adjust Desktop Colour Settings

Use this page to set the contrast, sharpness, and colour depth (Digital Vibrance) of the images on your desktop.

Brightness: Use this slider to adjust the brightness of your desktop.

Contrast: Contrast refers to the difference between the lightest and darkest parts of the desktop. Use the slider to adjust this difference.

Gamma: Gamma refers to the brightness of mid-tones on your desktop without affecting shadows and highlights. Use the Gamma slider to adjust the Gamma on your desktop.

Image Sharpening: Image sharpening increases image clarity or contrast, usually at the edges of images. You can increase the contrast of images that appear slightly out of focus.

NOTE: The image sharpening control is not available for GeForce 8 series GPUs.

Digital Vibrance: To compensate for poor lighting conditions when viewing your desktop, use the Digital Vibrance slider to increase the crispness/richness/intensity of the desktop colours.

Related Topics

  • Make my display brighter

  • Make my desktop colours richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the colour settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust colour settings (advanced)


Adjust Colour Settings (Advanced)

Adjust Desktop Colour Settings (Advanced)

Use this page to use various sliders to set the contrast, sharpness, and colour depth (Digital Vibrance) of the images on your desktop.

Sliders Tab
Moving the Brightness/Contrast/Gamma sliders changes the appearance of the coloured line/curves in the graph in real time.

Brightness: Use this slider to adjust the brightness of your desktop.

Digital Vibrance: To compensate for poor lighting conditions when viewing your desktop, use the Digital Vibrance slider to increase the crispness/richness/intensity of the desktop colours.

Contrast: Contrast refers to the difference between the lightest and darkest parts of the desktop. Use the slider to adjust this difference.

Image Sharpening: Image sharpening increases image clarity or contrast, usually at the edges of images. You can increase the contrast of images that appear slightly out of focus.

NOTE: The image sharpening control is not available for GeForce 8 series GPUs.

Gamma: Gamma refers to the brightness of mid-tones on your desktop without affecting shadows and highlights. Use the Gamma slider to adjust the Gamma on your desktop.

Graph Tab

Colour Channel: You can adjust the Red, Green, and Blue channels by selecting each colour separately or by selecting the composite choice "All channels", which is the default setting. When you select a colour channel, the colour appears in the graph of the colour correction curve.

  • The colour appears in the graph of the colour correction curve.

  • Moving the Brightness/Contrast/Gamma sliders changes the appearance of the coloured line/curves in the graph in real time.

Preview Image: Click to preview the image.

Related Topics

  • Make my display brighter

  • Make my desktop colours richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the colour settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Colour Settings


Screen Position

You can use your mouse (by clicking on the arrow keys on this page) or the arrow keys on your keyboard to adjust the position of your desktop to better fit your display. This is a useful alternative to using the controls (buttons) on your actual physical display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Fix my screen if part of it appears "cut off"?

  • Centre or move my screen position?


To fix your screen if part of it appears cut off

If your desktop or picture appears cut off on your digital display screen:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change display (flat panel) scaling to open the page.

  2. Select either one of these options, depending on which one gives you the result you want:

  • Use NVIDIA scaling

  • Use my display's built-in scaling

If your desktop or picture appears cut off on your analogue display (CRT) screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change Resolution to open the page.

  2. Move the Display resolution slider to decrease (Less) your screen resolution until your desktop/image fits your screen.

Procedure 2:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Move CRT screen position to open the page.

  2. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cut off on any side.

If your desktop or picture appears cut off on your TV or HDTV screen, try either or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the page.

  2. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cut off on any side.

Procedure 2:

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Change television signal or HD format to open the page.

  2. Make sure the Connector-type list is set to the correct connection for your TV or HDTV display

  3. The HD mode list displays various HDTV display formats and equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Chose a format that gives you the display result you want on your screen.

Note: Typically, progressive formats provide a more stable picture with fewer flickers, Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD format to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Related Topics

  • Move the Screen Position

  • Centre or move my screen position


To centre or move your screen position

To centre or move your desktop or picture on your digital display screen:

  1. From the NVIDIA Control Panel Classic Navigation pane, under Display, click Change display (flat panel) scaling to open the page.

  2. Select either one of these options, depending on which one gives you the result you want:

  3. Use NVIDIA scaling

  4. Use my display's built-in scaling

If your desktop or picture appears cut off on your analogue display (CRT) screen, try either or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel Classic Navigation pane, under Display, click Change Resolution Attributes to open the page.

  2. Move the Display resolution slider to decrease (Less) your screen resolution until your desktop/image fits your screen.

Procedure 2:

  1. From the NVIDIA Control Panel Classic Navigation pane, under Display, click Move CRT screen position to open the page.

  2. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cut off on any side.

If your desktop or picture appears cut off on your TV or HDTV screen, try either or both of these procedures:

Procedure 1:

  1. FFrom the NVIDIA Control Panel Classic Navigation pane, under Video & Television, click Adjust screen size and position to open the page.

  2. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cut off on any side.

Procedure 2:

  1. From the NVIDIA Control Panel Classic Navigation pane, under Video & Television, click Change television signal or HD format to open the page.

  2. Make sure the Connector-type list is set to the correct connection for your TV or HDTV display

  3. The HD mode list displays various HDTV display formats and equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Chose a format that gives you the display result you want on your screen.

Note: Typically, progressive formats provide a more stable picture with fewer flickers, Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Related Topics

  • Move the Screen Position

  • Fix my screen if part of it appears "cut off"


Move the Screen Position Reference

This section provides reference information for moving your screen position.

  • Move CRT Screen Position


Move CRT Screen Position

Use this page to move the position of your screen.

Related Topics

  • Centre or move my screen position

  • Fix my screen if part of it appears "cut off"


Rotation

The NVIDIA Rotate features enable you to change the orientation of your desktop to portrait, landscape, and inverted modes. This is useful if you have rotated your physical display and need to rotate the desktop to match the orientation of your display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use my display in landscape

  • Rotate multiple displays at once


To use your display in landscape

To use your display in landscape, portrait, or other modes

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Rotate display to open the page.

  2. If you are using more than one display, select the display you want to rotate by selecting it.

  3. The default setting is No rotation (Landscape), which means by default that your desktop is set to Landscape mode. If you want a different rotation setting, select one of these options:

    • 90 degrees to the left (Portrait)

    • 90 degrees to the right (Inverted Portrait)

    • 180 degree rotation (Inverted Landscape)

Related Topics

  • Rotate multiple displays at once

  • Rotate display


To rotate multiple displays at once

If you have multiple displays in landscape, portrait, or other modes, and need to rotate the desktops/pictures on the multiple displays at the same time:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Rotate display to open the page.

  2. If you are using more than one display and want to simultaneously rotate the desktop on more than one display, select those displays.

  3. Select the rotation orientation.

Related Topics

  • Use my display in landscape

  • Rotate display


Rotate Your Display Reference

This section provides reference information on rotating your display.

  • Rotate Display


Rotate Display

The NVIDIA Rotate features enable you to change the orientation of your desktop to portrait, landscape, and inverted modes. This is useful if you have rotated your physical display and need to rotate the desktop to match the orientation of your display.

Related Topics

  • Use my display in landscape

  • Rotate multiple displays at once


Display Scaling

Use the settings on this page to change how lower resolution images are scaled to fit your display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio


To use display scaling features

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change display (flat panel) scaling to open the page.

  2. To use the display scaling options, see the following:

  3. Do not use scaling

  4. Use your flat panel display's scaling

  5. Use NVIDIA scaling

  6. Use NVIDIA scaling with fixed aspect ratio

Related Topics

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Change Display Scaling


To prevent your flat-panel display from scaling

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change display (flat panel) scaling to open the page.

  2. Select Do not scale.

Related Topics

  • Use my display scaling features

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Change Display Scaling


To use your flat-panel display's built-in scaling

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change display (flat panel) scaling to open the page.

  2. Select Use my display's built-in scaling.

Related Topics

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Change Display Scaling


To use NVIDIA scaling with fixed aspect ratio

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change display (flat panel) scaling to open the page.

  2. Select Use NVIDIA scaling with fixed aspect ratio.

Related Topics

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Change Display Scaling


Change Display Scaling Reference

This section provides reference information for display scaling.

  • Change Display Scaling


Change Display Scaling

Use this page to change how lower resolution images are scaled to fit your display.

Use NVIDIA scaling: Your desktop is stretched to fit your entire display screen, even if the aspect ratio is not the same. For example, if your flat panel has a maximum resolution of 1400x1050, an image with a resolution of 1024x768 will be scaled to appear on the screen at a 1400x1050 resolution. Use this setting if you want to make your desktop appear as large as possible yet still fit your screen.

Use NVIDIA scaling with fixed aspect ratio: The desktop is stretched as much as possible to fit your display screen while still maintaining the aspect ratio of the image. For example, if your flat panel has a maximum resolution of 1680 x 1050, an image with a resolution of 1024 x 768 will be scaled to appear on the screen at a 1400 x 1050 resolution with black borders. You may want to use this setting if your desktop looks distorted.

Use my display’s built-in scaling: Your display scales the unscaled image that your NVIDIA GPU-based graphics card generates. Use this setting if you prefer the visual quality of your display's built-in scaling.

Do not scale: Prevents your flat panel display from scaling. This display image remains its original size and centred on your screen resulting in a small though crisp image. A black border may appear around the display image. You may want to use this setting if your desktop appears blurry when you use any of the other scaling settings.

Related Topics

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio


Custom Resolution

Custom Resolutions

Note: Use this page only if you are an advanced user and are knowledgeable about display timings and their effects.

The Manage Custom Resolutions page enables you to adjust timings for your NVIDIA GPU-based graphics card in order to support a variety of different display timings for ultimate flexibility for analogue CRT and DVI connections.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display


To reduce blanking on your HDTV

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Click Create... to open the Custom Resolutions dialogue box.

  4. Click Advanced>> to expand the dialogue box.

  5. From the Timing Standard list, select CVT reduced blank.

CVT reduced blank improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates.

Related Topics

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolutions Dialogue Box


To change the timing formula for your HDTV

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Click Create... to open the Custom Resolutions dialogue box.

  4. Click Advanced>> to expand the dialogue box.

  5. From the Timing Standard list, select one of the options, as described below.

  6. Auto automatically determines the best standard.

  7. GTF (General Timing Formula) is an older but widely used timing standard. However, newer displays are switching to the CVT standard.

  8. DMT (Discrete Monitor Timings) is a set of pre-defined VESA timings. VESA updates this standard every year. If DMT timing is available for a specific mode, the NVIDIA display driver normally selects it instead of General Timing Formula (GTF).

  9. CVT (Coordinated Video Timings) became the VESA standard on March 2003. CVT supports higher resolutions better than other timing standards.

  10. CVT reduced blank ( Coordinated Video Timings-Reduced Blanking) improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates.

  11. EDID Timing is the preferred timing standard defined by the display's EDID value. EDID is a standard data structure that defines the display's model number, timing, and other settings. Note: Manufacturer-defined EDIDs are available only on Plug-and-Play (PnP)-compatible displays.

  12. Manual allows you to individually set the timing parameters.

Related Topics

  • Reduce blanking on my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolutions Dialogue Box


To apply Coordinated Video Timing (CVT) Standard settings to your HDTV

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Click Create... to open the Custom Resolutions dialogue box.

  4. Click Advanced>> to expand the dialogue box.

  5. From the Timing Standard list, select CVT.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Custom Resolutions Dialogue Box


To apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Click Create... to open the Custom Resolutions dialogue box.

  4. Click Advanced>> to expand the dialogue box.

  5. From the Timing Standard list, select CVT reduced blanking.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolutions Dialogue Box


To switch back to the General Timing Formula (GTF)

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Click Create... to open the Custom Resolutions dialogue box.

  4. Click Advanced>> to expand the dialogue box.

  5. From the Timing Standard list, select the GTF option.

General Timing Formula (GTF) is an older but widely used timing standard. However, newer displays are switching to the CVT standard.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolutions Dialogue Box


To apply Discrete Monitor Timing standards (DMT) to your HDTV

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Click Create... to open the Custom Resolutions dialogue box.

  4. Click Advanced>> to expand the dialogue box.

  5. From the Timing Standard list, select the DMT option.

DMT is a set of pre-defined VESA timings. VESA updates this standard every year. If DMT timing is available for a specific mode, the NVIDIA display driver normally selects it instead of General Timing Formula (GTF).

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolution Dialogue Box


To create custom resolutions for your HDTV display

To create custom timings for your HDTV display

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Select the display and click the Create... button.

  4. Complete the information in the Custom Resolutions dialogue box. For more information on custom resolutions, see Create Custom Resolutions.

  5. Click the Test button to test your settings.

  6. Click OK when done.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolutions Dialogue Box


To edit custom resolutions for your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Select the Allow modes not exposed by the display selection box

  4. Select a custom resolution in the Current custom resolutions list, and click the Edit... button to open the Custom Resolutions dialogue box.

  5. Change the parameters as desired. For a description of the parameters, see Create a Custom Resolution for an HDTV.

  6. Click the Test button to test your settings.

  7. Click OK when done.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolutions Dialogue Box


To remove a custom resolution for your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Check the Allow modes not exposed by the display check box.

  4. From the list that appears in the Custom resolutions box, select the custom resolution you want to remove.

  5. Click the Delete button.

  6. Repeat steps 4 and 5 for each custom resolution you want to remove.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Custom Resolutions Dialogue Box


To apply an existing custom timing to your display

To apply an existing custom resolution to your display

Note: You must be an advanced user and have knowledge of display timing concepts in order to create custom timings for special displays, such as an HDTV. Creating custom display timings creates new display modes to connect to display devices (such as HDTV) that may not use a standard Windows resolution.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Select the Allow modes not exposed by the display box

  4. Select a custom timing from the Current custom timings list.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Custom Timings Dialogue Box


Manage Custom Resolutions Reference

This section provides reference information for creating custom timings.

  • Custom Resolutions Dialogue Box


Custom Resolutions Dialog Box

Custom Resolutions Dialogue Box

This page enables you to enter custom timings for your NVIDIA GPU based graphics card in order to support a variety of different display timings for ultimate flexibility for analogue CRT and DVI connections.

Note: Use this page only if you are an advanced user and are knowledgeable about display timings and their effects.

Input Custom Display Mode Values

Horizontal desktop pixels: Enter the number of pixels to be visible in one horizontal line.

Vertical desktop lines: Enter the number of pixels to be visible in one vertical line.

Bits per pixel: Enter the number of bits per pixel.

GDI Refresh rate: Refers to the frequency at which the entire screen is refreshed. Specifically, refresh rate indicates how many times per second the electron beam in the picture tube is moved from top to bottom in the case of a CRT (analogue display).

Interlaced: Refers to interlaced scanning, which is a method of sending the image to your display where even scan lines are drawn during the first field in a frame and odd scan lines are drawn during the second field in the frame. Unlike the progressive scanning method, where all the scan lines are updated in each frame, interlaced scanning results in a higher frame rate but usually causes image flicker.

Note: This frequency is limited by the display's maximum horizontal scan rate and the current resolution, as higher resolution implies more scan lines. The value should not exceed the display's maximum vertical scanning frequency.

Back-end Timing Parameters

Timing standard. Click the list and select Custom.

Desired Refresh rate.

Actual refresh rate.

Horizontal sync width. Specify the width of the horizontal blanking period during which the synchronisation pulse triggers horizontal re-scanning.

Horizontal front porch. Specify the horizontal blanking period that occurs between the end of the active period and the beginning of the synchronisation pulse.

Active horizontal pixels. Enter the same value as in Visible horizontal pixels

Horizontal back porch. Specify the blanking period that occurs between the end of the synchronisation pulse and the next active period.

Horizontal sync polarity. Specify the direction of rapid, transient change in the amplitude of a signal from the baseline during the horizontal synchronisation pulse. If the horizontal synchronisation polarity is positive (+), the value of the horizontal synchronisation pulse is higher than the baseline value. If the horizontal synchronisation polarity is negative (-), the value of the horizontal synchronisation pulse is lower than the baseline value.

Note: You can select the horizontal synchronisation polarity independently of the vertical synchronisation polarity.

Vertical front porch: Specify the vertical blanking period that occurs between the end of the active period and the beginning of the synchronisation pulse.

Vertical back porch: Specify the blanking period that occurs between the end of the synchronisation pulse and the next active period.

Vertical sync polarity: Specify the direction of rapid, transient change in the amplitude of a signal from a baseline during the vertical synchronisation pulse. If the vertical synchronisation polarity value is positive (+), the value of the vertical synchronisation pulse is higher than the baseline value. If the vertical synchronisation polarity value is negative (-), the value of the vertical synchronisation pulse is lower than the baseline value.

Note: You can select the vertical synchronisation polarity independently of the horizontal synchronisation polarity.

Front-end Timing Parameters

Type of scaling.

Active vertical pixels: Enter the same value as in Visible vertical pixels.

Additional Information about HDTV Timings

EIA-861B timing parameters, such as the two samples listed below, are the types of display timing and modes that you would have to select or create for use with an HDTV display.

861B (1920 x 1080 @ 59.94) -I

861B (1920 x 1080 @ 59.94) -P

  • 861B refers to an EIA/CEA (Electronic Industries Alliance) standard and would apply to certain 861 High Definition television (HDTV) displays. This standard consists of display timing and formats that allow the graphics card to connect to Consumer Digital Televisions over a DVI connection and configure itself for the optimum settings of that display.

  • -P means “progressive scanning,” which is a method of sending an image to your display where all the scan lines are updated in each frame -- in other words, all of the scan lines are displayed sequentially. This method, used in modern computer displays, generally reduces flicker in the displayed image and results in smoother motion for videos.

  • -I means “interlaced scanning,” which is another method of sending the image to your display where even scan lines are drawn during the first field in a frame and odd scan lines are drawn during the second field in the frame. Another way to explain this method is that two passes are used to paint an image on the screen. On the first pass, every other line is painted and on the second pass, the rest of the lines are painted. Unlike the “progressive scanning” method, where all the scan lines are updated in each frame, interlaced scanning results in a higher frame rate but usually causes image flicker.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display


Manage Custom Resolutions Page

Note: Use this page only if you are an advanced user and are knowledgeable about display timings and their effects.

This page allows you to apply custom resolutions to your display. This is useful if your display requires a resolution that Windows does not offer.

From this page you can:

  • Select the display for which you want to create a custom resolution.

    • Click the appropriate display icon.

  • Create a custom resolution.

    • Click Create and then use the Custom Resolutions dialogue box to specify your custom timings. See Custom Resolutions Dialogue Box for a description of each option.

  • Edit an existing custom resolution.

    • From the Custom Resolutions list box, click the custom resolution that you want to edit and then click Edit to open the Custom Resolutions dialogue box where you can edit the setting. See Custom Resolutions Dialogue Box for a description of each option.

  • Delete an existing custom resolution.

    • From the Custom Resolutions list box, click the custom resolution that you want to delete and then click Delete.

    Note: You cannot delete a custom resolution if it is currently applied.

  • Make HDTV resolutions available.

    • Check the Treat as HDTV check box to expose HDTV timings as well as custom timings for displays connected to the HDMI connector. Standard Windows resolutions and resolutions exposed by the monitor EDID will not be available.

    When checked, HDTV-related pages are available for setting an HDTV resolution.

  • Allow Windows to show modes that the display does not support.

    • Check the Allow modes not supported by the display check box.

Related topics

  • Custom Resolutions Dialogue Box


Display Configuration

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer:

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear?

  • Change the display order?


To use more than one display

Under Windows XP

  1. Make sure you have securely connected the additional displays you want to use to the appropriate connections on your NVIDIA-based graphics card installed on your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select a multi-display mode such as Clone, Horizontal Span, Vertical Span, or Dualview.

    5. NOTE: Horizontal and Vertical Span modes are not available under Windows Vista.

  5. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

The desktop appears on all your displays.

In Clone mode, your desktop is duplicated on each display; in Span mode, the desktop is stretched across the displays; and in Dualview mode, you have extra desktop space on the additional display, which you can configure independently, move your desktop items to, distribute applications to, etc.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Under Windows Vista

  1. Make sure you have securely connected the additional displays you want to use to the appropriate connections on your NVIDIA-based graphics card installed on your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

    4. The box under Step 1 lists all the displays that are connected to your system, and shows to which GPU they are connected.

  4. Check or clear the check boxes to select the displays that you want to use.

    5. You can select up to two displays per GPU. When multiple GPUs are operating in SLI mode, you can select more than one display but the displays must be connected to only one of the SLI GPUs.

    Icons in the box under Step 2 appear, corresponding to the displays you selected.

  5. Click Apply to activate the new display configuration.

    6. Note: If any one of your displays isn't showing an image, make sure to repeat steps 1 and 2. If that doesn't work, restart your computer and repeat the above steps.

    The displays will be in either extended mode or Clone mode. Extended mode displays are identified by number in separate box icons. Cloned displays are identified by numbers inside the same box icon.

    • To switch from extended mode to clone mode, click one the display icons and drag it over the display that you want to clone, then click Apply.

    • To switch from clone mode to extended mode, click one the display icons and drag it out of the box, then click Apply.

    • Click and drag the display icons to match the physical position of your displays.

    To identify which display is represented by an icon, right-click the icon and then click Identify to see which display shows the same number as the icon. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

Related Topics

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear

  • Change nView Display Mode (Windows XP)

  • Change nView Display Mode-Advanced (Windows XP)

  • Set Up Multiple Displays (Windows Vista)


To show the same information on both displays

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select the Clone option.

  5. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

The desktop is duplicated on both displays.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Windows Vista

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

    4. The box under Step 1 lists all the displays that are connected to your system, and shows to which GPU they are connected.

  4. Check or clear the check boxes to select the displays that you want to use.

    5. You can select up to two displays per GPU.

    Icons in the box under Step 2 appear, corresponding to the displays you selected.

  5. Click Apply to active the new display configuration.

  6. If the icon numbers corresponding to your displays are in the same box icon, then the displays are cloned.

  7. If the icon numbers are in separate boxes, then click one the display icons and drag it over the display that you want to clone, then click Apply.

Note: If you are using SLI technology, then full SLI acceleration will not be achieved on displays in clone mode.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear

  • Change the display order

  • Change nView Display Mode (Windows XP)

  • Change nView Display Mode-Advanced (Windows XP)

  • Set Up Multiple Displays (Windows Vista)

  • Identify Display


To stretch the desktop across both displays

NOTE: The ability to stretch the desktop across both displays using Horizontal or Vertical Span modes is not available under Windows Vista.

To stretch the desktop across both displays

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select either the Horizontal Span or the Vertical Span option.

  5. In step 2, click the display pair list and select the pair of displays corresponding to the position of your displays. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option, depending on how your displays are positioned.

The desktop is stretched across both displays.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear

  • Change the display order

  • Change nView Display Mode (Windows XP)

  • Change nView Display Mode-Advanced (Windows XP)

  • Identify Display


To use multiple displays to increase your desktop size

To use multiple displays to increase your desktop size and be able to configure each display independently

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select the Dualview option.

  5. In step 2, click the display pair list and select the pair of displays corresponding to the position of your displays. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option, depending on how your displays are positioned.

  6. The desktop background appears on the secondary display.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Windows Vista

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. The box under Step 1 lists all the displays that are connected to your system, and shows to which GPU they are connected.

  5. Check or clear the check boxes to select the displays that you want to use.

  6. You can select up to two displays per GPU.

  7. Icons in the box under Step 2 appear, corresponding to the displays you selected.

  8. Click Apply to activate the new display configuration.

  9. If the icon numbers are in separate boxes, then the displays are in extended mode.

  10. If the icon numbers corresponding to your displays are in the same box icon, then click one the display icons and drag it out of the box, then click Apply.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear

  • Change the display order

  • Change nView Display Mode (Windows XP)

  • Change nView Display Mode-Advanced (Windows XP)

  • Identify Display

  • Set Up Multiple Displays (Windows Vista)


To change the display on which your Windows taskbar

To change the display on which your Windows taskbar, system logon, & dialogue boxes appear

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

Optional method 1

    1. From the NVIDIA Control Panel navigation tree pane, under Display, click Run multiple display wizard to start the wizard which prompts you through several pages that allow you to configure your displays.

    2. If needed, make any adjustments on any page as you click Next to go through the wizard, and then stop when you reach the page titled Primary Display.

    3. On the Primary Display page, select the display that will be your "primary" display; this is the display where your Windows taskbar, system logon screen, and full-screen applications and dialogue boxes will appear.

    4. Click Next to go through the remaining wizard and make any needed adjustments.

Optional method 2

    1. From the View menu, select Advanced View.

    2. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

    3. Select the display you want to use as the primary display from the list in step 3: Select the display you want Windows to use as primary.

    4. Click Apply.

Windows Vista

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. Right-click the display icon that corresponds to the display that you want to make the primary display, click Primary and then click Apply.

    5. To identify which display is represented by an icon, right-click the icon and then click Identify to see which display shows the same number as the icon. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently?

  • Change the display order

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Set Up Multiple Displays (Windows Vista)


To change the display order in a multi-display configuration

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Windows Vista

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. Click and drag the display icons to match the physical position of your displays.

    5. To identify which display is represented by an icon, right-click the icon and then click Identify to see which display shows the same number as the icon. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear

  • Change nView Display Mode (Windows XP)

  • Change nView Display Mode-Advanced (Windows XP)

  • Identify Display

  • Set Up Multiple Displays (Windows Vista)


Change nView Display Mode Reference

This section provides reference information for nView Display Mode.

  • Change nView Display Mode (Windows XP)

  • Change nView Display Mode-Advanced (Windows XP)

  • Set Up Multiple Displays (Windows Vista)

  • Identify Display


Change nView Display Mode (Windows XP)

nView display modes enable you to view your desktop in several multi-display modes to make the best use of the displays (monitors) that are connected to your computer:

  • In Clone mode, your desktop is duplicated on each display.

  • In Horizontal Span and Vertical Span modes, the desktop is stretched across the displays

NOTE: Horizontal and Vertical Span modes are not available under Windows Vista.

  • In Dualview mode, you have extra desktop space on the additional display, which you can configure independently. You can move your desktop items and distribute applications to this additional display.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear?

  • Change the display order?

  • Change nView Display Mode-Advanced (Windows XP)

  • Identify Display


Change nView Display Mode-Advanced (Windows XP)

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer.

  • In Single mode, your desktop is displayed on a single monitor

  • In Clone mode, your desktop is duplicated on each display.

  • In Horizontal Span and Vertical Span modes, the desktop is stretched across the displays.

NOTE: Horizontal and Vertical Span modes are not available under Windows Vista.

  • In Dualview mode, you have extra desktop space on the additional display, which you can configure independently. You can move your desktop items and distribute applications to this additional display.

Note: Before you select an nView display mode to work with, from the Select the display pair combination . . . list in step 2 you have to select the two displays corresponding to the physical position of your displays.

The "primary" display is where your Windows taskbar, system logon message, and applications appear by default. To change the display to use as the primary, select the display from the list in step 3: Select the display you want Windows to use as primary.

My display is not shown in the list: If you cannot see your display listed, then clicking the My display is not shown in the list brings you to the Detect Missing Display dialogue box.

  • Rigorous Display Detection: Detects older and non-detected displays.

  • Force Television Detection: You can force detection of your connected television if you could not see it in the display pair list on the nView Display Mode page.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear?

  • Change the display order?

  • Rename one or more displays?

  • Change nView Display Mode

  • Identify Display


Identify Display

If you are using multiple displays and want to identify your displays ...

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  2. Click Display from the menu bar and then select Identify displays.

    3. The number that appears on each active display is the same number that appears in the Windows Display Settings page.

  3. Under Windows Vista, you can right-click the display icon and then click Identify to see which display shows the same number as the icon.

    4. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear?

  • Change the display order?

  • Change nView Display Mode (Windows XP)

  • Change nView Display Mode-Advanced (Windows XP)

  • Set Up Multiple Displays (Windows Vista)


Set Up Multiple Displays (Windows Vista)

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer.

  • In Single mode, your desktop is displayed on a single monitor

  • In Clone mode, your desktop is duplicated on each display.

  • In extended mode, you have extra desktop space on the additional display, which you can configure independently. You can move your desktop items and distribute applications to this additional display.

Select the displays you want to use

This section lists the displays connected to your system, and shows to which GPUs they are connected. Use this section to select which displays to use.

  • You can select up to two displays for each GPU.

  • When multiple GPUs are operating in SLI mode, you can select more than one display but the displays must be connected to only one of the SLI GPUs.

Arrange the icons to match your display configuration.

This section operates in a similar manner to the Windows Vista Display Settings page and includes additional functionality. It shows which displays are enabled and in what configuration (extended mode or clone mode), and for displays connected to a GPU operating in SLI mode it shows which display has full SLI acceleration for full-screen applications. This is also called the "SLI focus" display.

In this section, you can

  • Click and drag the icons to match your display position.

  • Right-click an icon and then click Identify to locate the corresponding display.

  • Right-click an icon and then click Primary to designate that display as the primary display.

    • The "primary" display is where your Windows taskbar, system logon message, and applications appear by default.

  • Switch from extended mode to clone mode by clicking and dragging one box icon over another.

  • Switch from clone mode to extended mode by clicking one of the cloned icons and dragging it away from the clone box.

My display is not shown

If you cannot see your display listed, then clicking My display is not shown opens the Detect Missing Display dialogue box.

  • Rigorous Display Detection: Detects older and non-detected displays.

  • Force Television Detection: You can force detection of your connected television if you could not see it in the display list.

Related Topics

    • Use more than one display?

    • Show the same information on both displays?

    • Use multiple displays at the same time but behave independently?

    • Change the display on which my Windows task bar, system logon, and dialogue boxes appear?

    • Change the display order?

    • Identify Display


Video & Television

Video and television features are similar to those for analogue and digital displays and include features specific to television and HDTV (high definition television) technology for optimal viewing.

For example, you can:

  • Adjust your television picture quality and video colour settings for the best possible viewing in its environment

  • Change the position and size of the desktop/video to best fit your television or HDTV (high definition television) screen.

  • Change the signal format to use for your standard television or HDTV as well as change country-specific signal or the HDTV format.

NOTES for Windows Vista:

  • This page appears only when a TV is connected and enabled.

  • Support for some features under Windows Vista is in development and may not be available with your ForceWare graphics driver version. Consult the release notes for updated information on supported features.


Adjust Colour Settings

Use the controls on this page to fine tune the colour settings for video content on your display. For best results, play a video while you make adjustments to view the changes as they happen.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video


To adjust the colour settings of video on your display

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Refer to the following sections for the type of colour adjustment you want to make:

  4. Adjust the brightness of video on my display

  5. Adjust the contrast of video on my display

  6. Adjust the red-blue balance of my video

  7. Adjust the colour intensity of my video

  8. Adjust the contrast of my video dynamically

  9. Enhance the colour quality of my video

  10. Adjust the brightness of mid-tones (gamma) video on my display

  11. Improve details in the extreme black and white areas of the video


To make your video appear brighter

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. Click the Colour tab and then move the Brightness slider to increase or decrease the brightness of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the colour settings of video on my display

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video

  • Adjust Colour Settings


To adjust the contrast of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. Click the Colour tab and then move the Contrast slider to increase or decrease the contrast of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the brightness of mid-tones on my video

  • Adjust Colour Settings


To adjust the red-blue balance of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. Click the Colour tab and then move the Hue slider to adjust the red-blue colour balance of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Colour Settings


To adjust the color intensity of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. Click the Colour tab and then move the Saturation slider to increase or decrease the colour saturation of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Colour Settings


To adjust the contrast of your video dynamically

The NVIDIA driver can dynamically adjust the brightness in movies and video to provide a better contrast on a scene-by-scene basis.

To adjust the contrast of your video dynamically

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. If necessary, click the Colour tab and then move the Brightness, Contrast, Hue, and Saturation sliders to achieve the optimum baseline colour quality for your video.

  5. Click the Advanced tab, then check the Dynamic contrast enhancement check box.

  6. Click Apply when done.

Related Topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Colour Settings


To enhance the colour quality of your video

The NVIDIA driver can automatically adjust the blue, green, and skin tones in movies and videos to provide a more vibrant picture.

To enhance the colour quality of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. If necessary, click the Colour tab and then move the Brightness, Contrast, Hue, and Saturation sliders to achieve the optimum baseline colour quality for your video.

  5. Click the Advanced tab, then check the Colour enhancement check box.

  6. Click Apply when done.

Related Topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Colour Settings


To adjust the brightness of mid-tones on your video

To adjust the brightness of mid-tones on your video image without affecting shadows and highlights

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. Click the Gamma tab.

  5. Move the Gamma slider or the individual Red, Green, and Blue sliders to increase or decrease the brightness of mid-tones on your video image without affecting shadows and highlights.

  6. Click Apply when done.

Related Topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Colour Settings


To improve details in the extreme black and white areas of the video

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video colour settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make colour adjustments, select With the NVIDIA settings.

  4. If necessary, click the Colour tab and then move the Brightness, Contrast, Hue, and Saturation sliders to achieve the optimum baseline colour quality for your video.

  5. Click the Advanced tab, then click the Dynamic range list arrow and click the range you want to use.

    • Limited (16-235) - Typically used by many televisions.

    • Full (0-255) - Increased range for improved detail in black and white areas for some video content.

  6. Click Apply when done.

Related topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Colour Settings


Adjust Video Color Settings Reference

Adjust Video Colour Settings Reference

This section provides reference information for adjusting video colour and image settings.

  • Adjust Colour Settings


Adjust Video Colour Settings

Use the controls on this page to fine tune the colour settings for video content on your display. Select one of the test images to monitor your changes. For best results, play a video while you make adjustment to view the changes as they happen.

Note: If you click the Use the video player settings radio button, the NVIDIA settings are disabled so that you can control the video image through your video player.

Colour

Brightness: Refers to the brightness of your video image.

Contrast: Refers to the difference between the lightest and darkest parts of the video image.

Hue: Refers to the hue of the video image.

Saturation: Refers to the colour level of your video image.

Gamma

Refers to the brightness of mid-tones without affecting shadows and highlights.

Adjust overall gamma: Selecting this radio button allows you to adjust the overall gamma with a single control.

Adjust RGB channels: Selecting this radio button allows you to adjust the gamma for each red, green, or blue colour channel individually.

Advanced

Dynamic range: You can select the dynamic range (16 to 235 or 0-255) of the video content to preserve black detail and white peaks based on the type of content being viewed.

Dynamic contrast enhancement: Dynamic contrast enhancement dynamically adjusts the brightness in movies and video to provide a better contrast on a scene by scene basis. This feature is applied on top of the manual brightness and contrast settings, which may need to be adjusted to achieve optimum benefit.

Colour enhancement: Colour enhancement adjusts blue, green, and skin tones in movies and video to provide a more vibrant picture.

Related Topics

  • Adjust the colour settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video


Adjust Image Settings

Use the controls on this page to fine tune the image settings for video content on your display. You can choose to use inverse telecine, adjust edge sharpness, or apply noise filtering.

For best results, play a video while you make adjustment to view the changes as they happen.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I...

  • Adjust the image quality of my video


To adjust the image quality of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust video image settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Make the following adjustments in each section as needed:

  4. Edge enhancement: Either click Use the video player setting, or override your player's setting by clicking Use the NVIDIA setting and then move the slider to improve the sharpness of your video.

  5. Noise Reduction: Either click Use the video player setting, or override your player's setting by clicking Use the NVIDIA setting and then move the slider to remove speckles from your video.

  6. Deinterlacing: Check the Use inverse telecine check box to improve the picture quality of videos converted from film, such as in DVDs or HDTV channels.

  7. Internet Video: Check the Use internet video enhancement check box to enhance playback of full-screen flash video. This feature is supported only on select NVIDIA GPUs.

Related Topics

  • Adjust the colour settings of video on my display


Adjust Video Image Settings Reference

This section provides reference information for adjusting video colour and image settings.

  • Adjust Image Settings


Adjust Video Image Settings

Use the controls on this page to fine tune the image settings for video content on your display. Select one of the test images to monitor your changes. For best results, play a video while you make adjustment to view the changes as they happen.

  • Edge enhancement: Allows you to enhance the contrast of the edges of images within your video.

    • Note: If you click the Use the video player setting radio button, the NVIDIA settings are disabled so that you can control the video image through your video player.

  • Noise reduction: Allows you to filter out artifacts and speckles from your video.

    • Note: If you click the Use the video player setting radio button, the NVIDIA settings are disabled so that you can control the video image through your video player.

  • Deinterlacing: Selecting the Use Inverse Telecine check box provides more accurate movie playback and superior picture quality by recovering original images from film converted to video - for example, DVDs or 1080i HD content. This feature utilises additional resources.

  • Internet Video: Selecting the Use internet video enhancement check box enhances playback of full-screen flash video. This feature is supported only on select NVIDIA GPUs.

Related Topics

  • Adjust the image quality of video on my display

  • Make my video appear brighter


TV and HDTV Settings

You can adjust your television picture quality for the best possible viewing in its environment. Use this page to adjust the brightness, contrast, saturation, and flicker filter effects you want applied to your television picture. To reduce screen flicker, you need to increase the flicker filter value.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television


To adjust the brightness of your television picture

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust television colour settings to open the page.

  2. Move the Brightness slider to increase or decrease the brightness of your desktop.

Related Topics

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television

  • TV Image


To adjust the contrast of your television picture

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust television colour settings to open the page.

  2. Move the Contrast slider to increase or decrease the contrast of your television picture.

Related Topics

  • Adjust the brightness of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television

  • TV Image


To adjust the colour saturation of your television picture

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust television colour settings to open the page.

  2. Move the Saturation slider to increase or decrease the colour saturation of your television picture.

Related Topics

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Reduce flickering on my television

  • TV Image


To reduce flickering on your television picture

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust television colour settings to open the page.

  2. Move the Flicker filter slider to adjust the level of the flicker filter you want applied to your television picture. Increasing the flicker filter reduces screen flicker.

Note: It is recommended that you turn off the flicker filter (move the slider all the way to the left) for DVD movie playback from a hardware decoder.

Related Topics

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • TV Image


TV Settings Reference

This section provides reference information for your TV settings.

  • TV Image


TV Image

You can adjust your television picture quality for the best possible viewing in its environment. Use this page to adjust the brightness, contrast, saturation, and flicker filter effects you want applied to your television picture.

  • Use the Brightness slider to adjust the lightness or darkness of your television picture. A lower brightness level will make your picture darker; a higher brightness level will make your picture lighter.

  • Use the Contrast slider if your television picture appears grey or washed out. This enhances the difference between the lightest and darkest parts of the picture.

  • Use the Saturation slider to increase or decrease the purity of colours on your television picture. A colour with too much grey in it has a lower saturation.

  • Use the Flicker filter slider to adjust the level of the flicker filter you want applied to your television picture. Increasing the flicker filter reduces screen flicker.

Related Topics

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television


TV/HD Format

You can change the signal format to use for your standard television (TV) or high definition television (HDTV) as well as change the country-specific signal, or the HDTV display format (if you are using an HDTV).

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Follow guided steps for setting up my TV

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • Change the HDMI colour format for my TV

  • To change the DisplayPort colour format for your TV


To follow guided steps for setting up your TV

The Television Setup Wizard guides you through the steps to configure your television for use with your computer.

To follow guided steps for setting up your TV

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Run television setup wizard.

  2. Follow the instructions in the wizard to

  • Select the connector type

  • Select the nView display mode

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • TV Format


To change the connector for your television or HDTV

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Change the signal or HD format to open the associated page.

  2. Follow one of these steps:

  3. If you are using a standard television display, set the Connector list to your television's connector, such as Composite or S-Video. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

  4. If you are using an HDTV display with a component connection, set the Connector list to Component. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

  5. If you are using an HDTV display with a DVI connection, set the Connector list to DVI. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

  6. If you are using an HDTV display with an HDMI connection, set the Connector list to HDMI. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

  7. If you are using an HDTV display with a DisplayPort connection, set the Connector list to DisplayPort. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

Related Topics

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • Change the HDMI colour format for my TV

  • TV Format


To change the country-specific signal format for your standard television

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Change the signal or HD format to open the associated page.

  2. On the Select Television/HDTV Signal Format page, set the Connector list to your television's connector, such as Composite or S-Video. (If there is an Auto-select option, you can select that option if you wish.)

  3. From the Signal list, select the Signal Format based on your country location.

Related Topics

  • Change the connector for my television or HDTV

  • Change the HDTV format for my HDTV

  • Change the HDMI colour format for my TV

  • TV Format


To change the HDTV format for your HDTV

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Change the signal or HD format to open the associated page.

  2. Select the television you would like to change.

  3. Select the connector-type from the list. A picture of the connector choice you select appears so you can easily make the correct choice:

    • Component if your HDTV is connected to your computer through a component connector.

    • DVI (Digital) if your HDTV is connected to your computer through a DVI connector.

    • Composite if your HDTV is connected to your computer through a composite connector.

    • HDMI if your HDTV is connected to your computer through am HDMI connector.

    • DisplayPort if your HDTV is connected to your compute through a DisplayPort connector.

  4. Select the signal format you want to use.

    5. The HD format (mode) list displays various HDTV display formats with equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want.

    Note: Typically, progressive formats provide a more stable picture with fewer flickers. Refer to your HDTV owner's manual for a list of supported display formats.

    Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

    Note: HD formats appear in Dn formats in Japan, for example, as shown in this list.

    HD Format | Format of the Video Signal To Be Transmitted
D1 | 525i
D2 | 525i, 525p
D3 | 525i, 525p, 1125i
D4 | 525i, 525p, 1125i, 750p
D5 | 525i, 525p, 1125i, 750p, 1125p

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDMI colour format for my TV

  • TV Format


To change the HDMI color format for your TV

This instruction applies to TVs connected to the HDMI connector on the graphics card.

To change the HDMI color format for your TV

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Select Digital colour format to open the associated page.

  2. If you have more than one TV connected through the HDMI connector, click the icon that corresponds to the TV that you want to change.

  3. Click the Digital Colour Format list arrow and then click the colour format you want to use.

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • TV Format


To change the DisplayPort color format for your TV

This instruction applies to TVs connected to the DisplayPort connector on the graphics card.

To change the DisplayPort color format for your TV

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Select Digital color format to open the associated page.

  2. If you have more than one TV connected through the DisplayPort connector, click the icon that corresponds to the TV that you want to change.

  3. Click the Digital Color Format list arrow and then click the color format you want to use.

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • TV Format


TV/HD Format Reference

This section provides TV and HD format reference information.

  • TV Format


TV Format

You can change the signal format to use for your standard television (TV) or high definition television (HDTV) as well as change the country-specific signal, or the HDTV display format (if you are using an HDTV).

Connector

  • A Composite or S-Video connector applies to a standard television display

  • A Component connector applies to an HDTV with a component connector.

  • A DVI (Digital) connector applies to an HDTV with a DVI connector.

  • An HMDI (Digital) connector applies to an HDTV with an HDMI connector.

  • A DisplayPort (Digital) connector applies to an HDTV with a DisplayPort connector.

  • Auto-select can be used if you are not sure about the connector choice to select.

Signal Format/HD Format

Signal Format. If you are using a standard television and have chosen Composite or S-Video as your connector, the Signal list contains signal formats based on your country location. In the Select Television/HDTV Signal Format page, set the Connector list to your television's connector, such as Composite or S-Video. (If there is an Auto-select option, you can select it if you want.)

HD Format

If you are using an HDTV and have chosen Component or DVI (Digital) as your connector, the HD format (mode) list displays various HDTV display formats with equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want.

Note: Typically, progressive formats provide a more stable picture with fewer flickers. Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV


Desktop Size and Position on TV

You can use your mouse (by clicking on the arrow keys on this page) or the arrow keys on your keyboard to adjust the position of your desktop to better fit your television screen. This is a useful alternative to using the controls (buttons) on your actual television set.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television


To adjust the desktop size on your television

To make my desktop appear smaller on my television:

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. To reduce the size of your desktop on your television screen, continue to click the (-) button on the image that is labelled Size: until your desktop is reduced to the size you want.

To make my desktop appear larger on my television:

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. To enlarge the size of your desktop on your television screen, continue to click the (+) button on the image that is labelled Size: until your desktop is enlarged to the size you want.

Related Topics

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To make the desktop appear larger on your television

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. To enlarge the size of your desktop on your television screen, continue to click the (+) button on the image that is labelled Size: until your desktop is enlarged to the size you want.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To make the desktop appear smaller on your television

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. To reduce the size of your desktop on your television screen, continue to click the (-) button on the image that is labelled Size: until your desktop is reduced to the size you want.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To reposition the desktop on your television

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. Use one of these steps depending on whether you want to move your desktop right, left, up, or down on your television screen.

  • To move the desktop up on your television screen, continue to click the up arrow [image] that appears on the image labelled Position: until you achieve the desired result.

  • To move the desktop down on your television screen, continue to click the down arrow [image] that appears on the image labelled Position: until you achieve the desired result.

  • To move the desktop to the right on your television screen, continue to click the right arrow [image] that appears on the image labelled Position: until you achieve the desired result.

  • To move the desktop to the left on your television screen, continue to click the left arrow [image] that appears on the image labelled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop to the left on your television screen

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. Continue to click the left arrow [image] that appears on the image labelled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop to the right on your television screen

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. Continue to click the right arrow [image] that appears on the image labelled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop up on your television screen

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. Continue to click the up arrow [image] that appears on the image labelled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop down on your television screen

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the associated page.

  2. Continue to click the down arrow [image] that appears on the image labelled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Desktop Size and Position on TV


Desktop Size and Position on TV Reference

This section provides reference size and position for your TV.

  • Desktop Size and Position on TV


TV Size Move

Desktop Size and Position on TV

Use the Adjust Screen Position and Size page to adjust the position and size of the desktop or image on your television screen.

Position - Use the arrow buttons in the image labelled Position: to adjust the position of your desktop or image on your television screen.

Click the [image] button to move the desktop or image to the left on your television screen. Reasons for use:

    • The left side of the screen has a black border.

    • You would like the desktop or image to appear more centred on the screen.

    • The right side of the desktop or image extends beyond the screen.

    Click the [image] button to move the desktop or image to the right on your television screen. Reasons for use are:

      • The right side of the screen has a black border.

      • You would like the desktop or image to appear more centred on the screen.

      • The left side of the display screen has a black border.

    Click the [image] button to move up the image or desktop on your television screen. Reasons for use are:

      • The top of the screen has a black border.

      • You would like the desktop or image to appear more centred on the screen.

      • The bottom of the desktop extends beyond the screen.

Click the [image] button to move down the image or desktop on your television screen. Reasons for use are:

    • The bottom of the screen has a black border.

    • You would like the desktop or image to appear more centred on the screen.

    • The bottom of the screen has a black border.

Size - Use the (+) and (-) buttons in the image labelled Size to adjust the size of the desktop or image on your television screen.

  • Click the (+) button to increase the size of the desktop or image on your screen. You can use this button, for example, if there are black borders surrounding the desktop or image and you would like the image to fill your screen.

  • Click the (-) button to decrease the size of the desktop or image on your screen. You can use this button if some of the image or desktop extends beyond the viewable screen.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television


Desktop Size and Position on HDTV

Why decrease the size of your desktop?

You can reduce the size of your desktop on your HDTV screen if your desktop or picture is running off-screen so that desktop elements are being cropped at the edges.

Why enlarge your desktop?

You can enlarge your desktop on your HDTV screen if your desktop or picture is not filling the entire screen and you see black borders around the desktop.

Why pan a large desktop on your HDTV?

You may want to pan your desktop if the image is running off-screen causing parts of your desktop or picture to be cropped. Panning means when you move your mouse past the edges (i.e., right, left, top, or bottom edge) where the desktop/picture starts being cropped, you can see the hidden parts.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop


To reduce the size of your desktop on the HDTV screen

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Resize HDTV desktop to open the associated page.

  2. Click the Resize Desktop button.

  3. Use the slider to decrease the size of your desktop/picture until you get the desired result.

Related Topics

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To enlarge the desktop on your HDTV screen

To enlarge the desktop on your HDTV screen screen

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Resize HDTV desktop to open the associated page

  2. Click the Resize Deskto p button.

  3. Use the slider to increase the size of your desktop until you get the desired result.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To pan a large desktop on your HDTV

Note: Availability of the options discussed in these steps depends on your specific HDTV configuration.

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Resize HDTV desktop to open the associated page.

  2. Select the Do not resize my desktop button.

  3. Select the Allow panning when my mouse enters this region selection box.

  4. Use the slider to set the size (between the Larger and Smaller settings) of the region you want to pan to see the edges of the desktop/picture being cut off.

    The preview window shows the panning region increase or decrease as you move the slider.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To fix my desktop from getting cut off on the edges of your HDTV

To fix your desktop from getting cut off on the edges of your HDTV

To fix your desktop from getting cut off on your screen, see the following:

  • Make the desktop appear smaller on my HDTV

  • Pan a large desktop on my HDTV

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To fine tune the refresh rate for your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. From the Custom resolutions list, select the custom resolution for which you want to modify the refresh rate.

  4. Click the Edit... button.

  5. In the Custom Resolutions dialogue box, edit the value in the Desired Refresh Rate value according to your needs.

Refresh rate refers to the frequency at which the entire screen is refreshed. Specifically, refresh rate indicates how many times per second the electron beam in the picture tube is moved from top to bottom in the case of a CRT (analogue display). Note: This frequency is limited by the display's maximum horizontal scan rate and the current resolution, as higher resolution implies more scan lines.

Note: The value should not exceed the display's maximum vertical scanning frequency.

  6. Click the Test button to test your settings.

  7. Click OK when done.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To adjust the number of visible horizontal pixels displayed on our HDTV display

To adjust the number of visible horizontal pixels displayed on your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Select a custom timing from the Custom resolutions list.

  4. Click the Edit... button.

  5. In the Custom Resolutions dialogue box, edit the value in the Visible horizontal pixels field by entering a new value for the number of pixels to be visible in one horizontal line.

Note: For additional information about the other parameters on the Custom Resolutions page, see Create a Custom Resolution for an HDTV.

  6. Click the Test button to test your settings.

  7. Click OK when done.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To adjust the number of visible vertical pixels displayed on your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. Select a custom resolution from the list that appears in the Custom resolutions box.

  4. Click the Edit... button.

  5. In the Custom Resolutions dialogue box, edit the value in the Visible vertical pixels field by entering a new value for the number of pixels to be visible in one vertical line.

Note: For additional information about the other parameters on the Custom Resolutions page, see Create a Custom Resolution for an HDTV.

  6. Click the Test button to test your settings.

  7. Click OK when done.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To display the desktop on your HDTV using interlaced scanning

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. From the list of custom resolutions, select a custom resolution that contains the word "Interlaced",

  4. If there is no such custom resolution available, create one using the procedure in Create a Custom Resolution for an HDTV, making sure to check the Use Interlacing selection box in the Custom Resolutions page.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To display the desktop on your HDTV using progressive scanning

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Manage custom resolutions.

  3. From the list of custom resolutions, select a custom resolution that contains the word "Progressive".

  4. If there is no such custom resolution available, create one using the procedure in Create a Custom Resolution for an HDTV Display, making sure to CLEAR the Use Interlacing selection box on the Custom Resolutions page.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To adjust the HDTV screen position

To adjust the HDTV screen position:

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Adjust screen size and position to open the page.

  2. On the Position: image, click any of the arrows to shift your screen vertically or horizontally, as desired.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To resize the HDTV desktop...

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Resize HDTV desktop to open a page where you can increase or decrease the size of your desktop.

Note: Resizing your HDTV desktop may cause video playback to be cropped.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


Desktop Size on HDTV Reference

This section provides reference information for adjusting the desktop size on your HDTV.

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


Desktop Resize on HDTV (Standard)

Note: The options on this Resize HDTV Desktop page appear if you have set the NVIDIA Control Panel View menu to Standard.

You can resize the desktop appearing on your HDTV screen if your desktop is extending beyond the viewable display area or the desktop or image is not filling the entire display area.

  • Resize Desktop button launches the full-screen desktop resizing window

  • Preview animated image shows a preview of the full-screen resizing user interface with a slider you can use to adjust the desktop size.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Advanced)


Desktop Resize on HDTV (Advanced)

Note: The options on this Resize or Pan HDTV Desktop page appear if you have set the NVIDIA Control Panel View menu to Advanced.

You can resize the desktop appearing on your HDTV screen if your desktop is extending beyond the viewable display area or the desktop or image is not filling the entire display area. You can also use the HDTV panning feature to pan an image that may be using your HDTV's native resolution to see the areas that extend beyond your display area or resize the desktop in other ways to suit your viewing needs.

  • Do not resize my desktop enables the contents of the Allow panning . . . section and displays your desktop or image using the native display resolution of your HDTV.

  • Allow panning when my mouse enters this region selection box, when selected, enables you to pan the desktop to view elements that may be cut off by the edges of your HDTV screen. You can then use the Larger - Smaller panning region slider to adjust the region where the mouse begins to pan the desktop.

Note: Selecting a value from this slider changes the size of the panning region, which is dynamically reflected in the panning region image that appears on the right side of the page.

  • Resize my desktop option enables you to resize the desktop to fit your HDTV screen.

Note: Resizing your HDTV desktop may cause video playback to be cropped.

  • Resize Desktop button launches the Resize HDTV Desktop window where you can resize the desktop on your HDTV screen. The image on the right shows a preview of the full-screen resizing window with one horizontal slider and one vertical slider you can use to adjust the desktop size.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)


HDCP Status

High-bandwidth Digital Content Protection (HDCP) is a copy-protection technology that prevents copying of digital audio and video content across DisplayPort, Digital Visual Interface (DVI), or High-Definition Multimedia Interface (HDMI) connections.

You can verify whether your system is HDCP-capable.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I...

  • Verify if my system is HDCP-capable


To verify if your system is HDCP-capable

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click View HDCP Status to open the associated page.

  2. Select the icon representing the display that you want to verify is HDCP-capable.

    3. The page shows one of three possible results:

    • Your system is HDCP-capable.

    • Your system is almost HDCP capable.

    • Your system is not HDCP-capable.

  3. Be sure to notice any error or alert messages that explain conditions that prevent or could prevent your system from being HDCP-capable.

  4. If you add or remove a display, then exit and then re-enter the View HDCP Status page so that is will update to reflect the status of the new configuration.

Related topic

  • View HDCP Status


View HDCP Status Reference

This section provides reference information for the View HDCP Status page.

  • View HDCP Status


View HDCP Status

This page informs you if your system is HDCP-capable. If your system is not HDCP-capable, error messages identify the problem.

This page appears only when

  • At least one GPU in the system supports HDCP.

  • At least one display is digitally connected (via DisplayPort or HDMI connection) to one of the HDCP-supporting GPUs.

The page updates when it is opened. Therefore, if you change a display configuration then you must exit and then re-enter the page for the status to reflect the new configuration.

Related topic

  • Verify if your system is HDCP-capable


Full-Screen Video

Enabling full-screen video mirroring allows you to view full-screen video content on one display while viewing the video in a smaller window on the second display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.

NOTES:

    • Full-screen video mirroring is not available for GeForce 8 series and later GPUs.

    • Full-screen video mirroring is not available under Windows Vista for any GPUs.


How do I ...

  • View a full-screen video on one display while working on another display

  • Select the display on which to view a full-screen video

  • Display a full-screen presentation on one display while controlling it on another

  • Display a full-screen slideshow on one display while controlling it on another


Full Screen Video Reference

This section provides full-screen video reference information.

  • Modify Full Screen Video Options


Modify Full Screen Video Options

Enabling full-screen video mirroring allows you to view full-screen video content on one display while viewing the video in a smaller window on the second display.

Also show it full-screen on

Enables you to select the display on which you want view full-screen video while working on a different display.

Note: If you want to work on one display while viewing video on a different display, don't select the display on which you want to do other tasks.

Only show it in my viewing application

Lets you turn off the video mirroring feature and view the video only on one application window.

NOTE: Full-screen video mirroring is not available for GeForce 8 series and later GPUs, and under Windows Vista for any GPUs.

Related Topics

  • View a full-screen video on one display while working on another display

  • Select the display on which to view a full-screen video

  • Display a full-screen presentation on one display while controlling it on another

  • Display a full-screen slideshow on one display while controlling it on another


Reference Select HDMI Colour Format

This page lets you select the colour format to use for TVs connected to the HDMI is placeholder text for your template.


To always play video on a selected display

NOTE: Full-screen video mirroring is not available for GeForce 8 series and later GPUs, and under Windows Vista for any GPUs.

To always play video on a selected display

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select Dualview mode.

  5. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

  6. From the NVIDIA Control Panel navigation tree pane, under Video and Television Settings, click Modify full screen video options to open the page.

  7. Select the option labelled Also show it full-screen on: and then click the list to view your display options.

  8. Select the display on which you always want to play your video.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear

  • Change the display order

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display


To display a full-screen presentation on one display while controlling it on another

NOTE: Full-screen video mirroring is not available for GeForce 8 series and later GPUs, and under Windows Vista for any GPUs.

To display a full-screen presentation on one display while controlling it on another

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Modify full-screen video options to open the page.

  2. Select the option Also show it full-screen on: if it is not already selected.

  3. Click the list that appears on the right of the Also show... text and select the display on which you want to view the full-screen presentation.

    4. Note: If you want to perform the controlling tasks on one display while viewing the full-screen presentation on another display, don't select the display on which you want perform the controlling tasks.

  4. Click Apply.

Related Topics

  • View a full-screen video on one display while working on another display

  • Select the display on which to view a full-screen video

  • Display a full-screen slideshow on one display while controlling it on another

  • Modify Full Screen Video Options


To display a full-screen slideshow on one display while controlling it on another

NOTE: Full-screen video mirroring is not available for GeForce 8 series and later GPUs, and under Windows Vista for any GPUs.

To display a full-screen slideshow on one display while controlling it on another

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Modify full-screen video options to open the page.

  2. Select the option Also show it full-screen on: if it is not already selected.

  3. Click the list that appears on the right of the Also show... text and select the display on which you want to view the full-screen slideshow.

    4. Note: If you want to perform the controlling tasks on one display while viewing the slideshow on another display, don't select the display on which you want perform the controlling tasks.

  4. Click Apply.

Related Topics

  • View a full-screen video on one display while working on another display

  • Select the display on which to view a full-screen video

  • Display a full-screen presentation on one display while controlling it on another

  • Modify Full Screen Video Options


To remove a custom resolution for your HDTV display

To rename one or more displays

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... home page, select Display.

  4. Select Run multiple display wizard to start a wizard, which prompts you through several pages that allow you to configure your displays.

  5. If needed, make any adjustments on any page as you click Next to go through the wizard, and then stop when you reach the page entitled Display Pair Name.

  6. On the Display Pair Name page, type in the display pair names that you want as shown in the text entry box.

  7. Click Next to go through the remaining wizard and make any needed adjustments.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Always play video on a selected display

  • Change the display on which my Windows task bar, system logon, and dialogue boxes appear

  • Change the display order

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display


To select the display on which to view a full-screen video

NOTE: Full-screen video mirroring is not available for GeForce 8 series and later GPUs, and under Windows Vista for any GPUs.

To select the display on which to view a full-screen video

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Modify full-screen video options to open the page.

  2. Select the option Also show it full-screen on: if it is not already selected.

  3. Click the list that appears on the right of the Also show... text and select the display on which you want view full screen video

    4. Note: If you want to work on one display while viewing video on a different display, don't select the display on which you want to do other tasks.

  4. Click Apply.

Related Topics

  • View a full-screen video on one display while working on another display

  • Display a full-screen presentation on one display while controlling it on another

  • Display a full-screen slideshow on one display while controlling it on another

  • Modify Full Screen Video Options


To show display modes not supported by your display

  1. From the NVIDIA Control Panel Classic Navigation pane, under Display, click Change Resolution (Advanced) to open the page.

  2. Click the View list and select Custom. The display resolution and colour sliders and refresh rates list show the custom values that were saved.

  3. Clear the Hide modes that this display does not support.

WARNING: Clearing this selection box enables you to select display modes that cannot be correctly supported by this display. However, doing so may lead to an unusable display and/or damaged hardware. When this box is selected, unsupported displays will not appear as selectable values.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colours

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Change resolution

  • Change Resolution (Advanced)


To view a full-screen video on one display while working on another display

NOTE: Full-screen video mirroring is not available for GeForce 8 series and later GPUs, and under Windows Vista for any GPUs.

To view a full-screen video on one display while working on another display

  1. From the NVIDIA Control Panel navigation tree pane, under Video & Television, click Modify full-screen video options to open the page.

  2. Select the option Also show it full-screen on: if it not already selected.

  3. Click the list that appears on the right of the Also show... text and select the display on which you want view full-screen video while working on a different display.

    4. Note: Don't choose the same display on which you want to work with other applications.

  4. Click Apply.

Related Topics

  • Select the display on which to view a full-screen video

  • Display a full-screen presentation on one display while controlling it on another

  • Display a full-screen slideshow on one display while controlling it on another

  • Modify Full Screen Video Options